#version 300 es

precision mediump float;

uniform sampler2D uPassTex;
//uniform sampler2D uMainTex;

in vec2 vUV;

out vec4 fragColor;

void main()
{
    // vec4 mainTex = texture(uMainTex, vUV);
    fragColor = texture(uPassTex, vUV);
}